Bug 125406 - dirs in %doc are mode 644
dirs in %doc are mode 644
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: postfix (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-06 09:28 EDT by Florian La Roche
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 08:24:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2004-06-06 09:28:00 EDT
Description of problem:

Current postfix rpm has some dis in %doc with mode 0644, should be
0755

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chris Ricker 2004-06-17 16:39:09 EDT
[kaboom@d1000 usr]$ ls -l /usr/share/doc/postfix-2.1.1
total 60
-rw-r--r--  1 root root 26481 Jun  7 13:20 pflogsumm-faq.txt
drwxr-xr-x  2 root root  4096 Jun  7 13:28 README_FILES
-rw-r--r--  1 root root 19725 Jun  7 13:20 README-Postfix-SASL-RedHat.txt
drw-r--r--  2 root root  4096 Jun  7 13:28 samples
drw-r--r--  3 root root  4096 Jun  7 13:28 TLS
[kaboom@d1000 usr]$

samples and TLS are horked
Comment 2 Thomas Woerner 2004-06-21 08:24:54 EDT
Fixed in rawhide in rpm postfix-2.1.1-3.1 or newer.

Note You need to log in before you can comment on or make changes to this bug.